\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}731bn.habil & 0.052\\
 & \begin{footnotesize}(0.015)**\end{footnotesize}\\
\noalign{\smallskip}831.habil & 0.217\\
 & \begin{footnotesize}(0.062)**\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.144\\
 & \begin{footnotesize}(0.009)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.044\\
 & \begin{footnotesize}(0.001)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 1.413\\
 & \begin{footnotesize}(0.021)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.15\\
$N$ & 11,341\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
